swagger: "2.0" info: description: "" version: "1.0.0" title: "Developer Hub" termsOfService: "https://apps.olxgroup.com/terms" contact: email: "mercury@olx.com" host: "service-developer-hub.eks-01.shared.prd.eu-west-1.verticals.olx.org" basePath: "/v1" tags: - name: "Api" description: "Operations about the API" schemes: - "https" - "http" paths: /health: get: tags: - Api summary: "Check the service health" description: "Check the service health." produces: - "application/json" responses: 200: description: "Operation successful" schema: type: object properties: meta: $ref: '#/definitions/Meta' data: $ref: "#/definitions/Health" definitions: Meta: type: object properties: code: type: number example: 200 description: "response status code" created_at: type: number example: "1632477102495065000" description: "time of response" transaction_id: type: string example: "xxxxxxxx-xxxx-xxxx-xxxx-xxxxxxxxxxxxx" Health: type: object properties: Context: type: string example: "health" description: "service name" time: type: number example: "1632477102495065000" description: "time of response" status: type: string example: ""